Главная » IS-Line » Установка и удаление IS-Line » Системные требования к установке IS-Line 2.0
Назад

Системные требования к установке IS-Line 2.0

Номер статьи: 0000364
   IS-Line 2.0 предназначено для эксплуатации под управлением операционных систем Microsoft Windows не ниже версии 7. Рекомендуемый объем оперативной памяти – не менее 4 Гб.


 

Операционная система

Дополнительные компоненты системы

Клиентская часть

Windows 7

.Net Framework 4.0

Windows 8
Windows 8.1
Windows 10

Не требуется

Серверная часть

Windows Server 2008
Windows 7
Windows Server 2008 R2

.Net Framework 4.0
Microsoft Visual C++ 2010 Redistributable
Microsoft SQL Server 2008/2008 R2/2012/2014

Windows 8
Windows 8.1
Windows 10
Windows Server 2012
Windows Server 2012 R2

Microsoft Visual C++ 2010 Redistributable
Microsoft SQL Server 2012/2014

Примечание. Перед установкой настоятельно рекомендуется обновить используемую операционную систему, установив последние предоставляемые компанией Microsoft пакеты обновления.

Просмотры: 31